Backup 2.0 - Provide upwards compatibility of Moodle 1.9.x backups

Jump to: navigation, search

The revision #80998 of the page named "Backup 2.0 - Provide upwards compatibility of Moodle 1.9.x backups" does not exist.

This is usually caused by following an outdated history link to a page that has been deleted. Details can be found in the deletion log.